version = 3
ScenarioInfo = {
  Configurations={
    standard={
      customprops={ ExtraArmies="ARMY_9" },
      teams={
        {
          armies={
            "ARMY_1",
            "ARMY_2",
            "ARMY_3",
            "ARMY_4",
            "ARMY_5",
            "ARMY_6",
            "ARMY_7",
            "ARMY_8"
          },
          name="FFA"
        }
      }
    }
  },
  description="Titan is one of the UEF forward bases in Sol. Although not particulary rich in resources, it's integral for space travel to the outer regions in the system. Conditions on Titan are harsh, surface temperature dropping to just below 100 Kelvin. The lakes are composed liquid ammonia and hydrocarbons, the terrain mostly of rock and water ice. The aptly named Horsehead Island houses some valuable mass deposits and has already seen it's share of combat.\
\
This map is intended for 2v2 to 4v4 team play, but one on one combat is also possible.",
  map="/maps/SCMP_supcomfi_01.v0001/SCMP_supcomfi_01.scmap",
  map_version=1,
  name="Horsehead Island - Titan",
  norushoffsetX_ARMY_1=45,
  norushoffsetX_ARMY_2=-45,
  norushoffsetX_ARMY_3=20,
  norushoffsetX_ARMY_4=-20,
  norushoffsetX_ARMY_5=20,
  norushoffsetX_ARMY_6=-20,
  norushoffsetX_ARMY_7=30,
  norushoffsetX_ARMY_8=-30,
  norushoffsetY_ARMY_1=0,
  norushoffsetY_ARMY_2=0,
  norushoffsetY_ARMY_3=10,
  norushoffsetY_ARMY_4=-10,
  norushoffsetY_ARMY_5=-15,
  norushoffsetY_ARMY_6=15,
  norushoffsetY_ARMY_7=20,
  norushoffsetY_ARMY_8=-20,
  norushradius=90,
  preview="",
  save="/maps/SCMP_supcomfi_01.v0001/SCMP_supcomfi_01_save.lua",
  script="/maps/SCMP_supcomfi_01.v0001/SCMP_supcomfi_01_script.lua",
  size={ 1024, 1024 },
  starts=true,
  type="skirmish"
}
